body.woocommerce-account section#mailing-list {
	display: none;
}
form.woocommerce-form-login, form.woocommerce-form-register {
	box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	border: 0 !important;
}
form.woocommerce-form-login button, form.woocommerce-form-register button {
	background-color: #20386e !important;
	color: #fff !important;
	padding: 15px 40px !important;
	border-radius: 3px !important;
}
form.woocommerce-form-login button {
	margin-top: 15px !important;
}
form.woocommerce-form-login label {
	display: flex !important;
}
.woocommerce-form-login input {
	background-color: #dee0e5 !important;
	border-radius: 3px !important;
}
.woocommerce-form-register input[type="text"], .woocommerce-form-register input[type="email"], .woocommerce-form-register input[type="password"] {
	width: 100%;
	border-radius: 3px !important;
	border: 2px solid #20386e;
	margin-bottom: 15px;
}
form.woocommerce-form-login h2, form.woocommerce-form-register h2 {
	margin-top: 10px;
	color: #20386e;
	font-weight: normal;
	font-size: 1.6666666666667rem;
}
.woocommerce-privacy-policy-text p, .woocommerce-privacy-policy-text a {
	font-weight: normal; color: #20386e; font-size: 13px !important;
}
.woocommerce-LostPassword a, .automatewoo-optin__checkbox-text { color: #20386e; }
form.woocommerce-form-login label, form.woocommerce-form-register label {
	text-transform: uppercase;
	color: #20386e;
}
form.woocommerce-form-login input#rememberme {
	margin-right: 11px;
}
form.woocommerce-form-login {
	width: 50%;
	display: table;
	margin: auto !important;
}
a.create-account-button {
	color: #20386e;
	padding: 13px 40px;
	border-radius: 3px;
	background-color: #FBDC21;
}
form.woocommerce-form-login button, form.woocommerce-form-login a.create-account-button {
	width: 50%;
}
#create-account-container .woocommerce-form-register.register {
	padding: 50px 60px;
	width: 55%;
	display: table;
	margin: auto;
}
.woocommerce-form-register .mailchimp-newsletter, .woocommerce-form-register .woocommerce-privacy-policy-text, .woocommerce-form-register .automatewoo-optin {
	display: none;
}
form.woocommerce-form-register button {
	width: 100%;
	text-transform: uppercase;
	padding: 10px 40px !important;
	margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.3);
}
.custom-terms { text-align: center; }
.custom-terms p { margin-bottom: 0; color: #7a9196; }
.custom-terms a { color: #20386e; }
.form-reg-legend { margin-bottom: 30px; }
.form-reg-legend h4 { margin-bottom: 0; text-align: center; color: #20386e; }


.woocommerce-MyAccount-navigation > ul {
	display: flex; flex-direction: column;
}
.woocommerce-MyAccount-navigation-link--dashboard { order: 1; }
.woocommerce-MyAccount-navigation-link--edit-account { order: 2; }
.woocommerce-MyAccount-navigation-link--orders { order: 3; }
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--gift-card-balance { order: 4; }
.woocommerce-MyAccount-navigation-link--points-and-rewards { order: 5; }
.woocommerce-MyAccount-navigation-link--members-area { order: 6; }
.woocommerce-MyAccount-navigation-link--edit-address { order: 7; }
.woocommerce-MyAccount-navigation-link--payment-methods { order: 8; }
.woocommerce-MyAccount-navigation-link--woocommerce-waitlist { order: 9; }
.woocommerce-MyAccount-navigation-link--customer-logout { order: 10; }


nav.woocommerce-MyAccount-navigation.custom-woo-nav, .custom-woo-myaccount-content {
	box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1); background-color: #fff; padding: 30px;
}
nav.custom-woo-nav .woocommerce-MyAccount-navigation-link {
	border: 0;
}
#my-account-section .elementor-container {
	max-width: 1000px !important;
}
.woocommerce-MyAccount-content a {
	color: #20386e;
}
.custom-woo-nav .woocommerce-MyAccount-navigation-link--referrals, .custom-woo-nav .woocommerce-MyAccount-navigation-link--pw-gift-card-balance {
	display: none;
}
nav.woocommerce-MyAccount-navigation.custom-woo-nav .woocommerce-MyAccount-navigation-link.is-active a {
	background-color: #dddfe4;
	color: #20386e;
	border-radius: 3px;
}
nav.woocommerce-MyAccount-navigation.custom-woo-nav .woocommerce-MyAccount-navigation-link a {
	text-transform: uppercase; font-size: 14px; color: #20386e; padding: 7px 26px;
}
.woocommerce-MyAccount-navigation-link--edit-address a::before {
	content: "\f041"; font-family: FontAwesome;
}
nav.woocommerce-MyAccount-navigation.custom-woo-nav .woocommerce-MyAccount-navigation-link--customer-logout a {
	background-color: #fbdc21;
	border-radius: 3px;
	text-align: center;
	color: #20386e;
}
nav.custom-woo-nav ul li { margin-bottom: 15px; }
nav.custom-woo-nav ul li.woocommerce-MyAccount-navigation-link--customer-logout { margin: 40px 0 0; }
nav.woocommerce-MyAccount-navigation .woocommerce-pagination {
	display: none;
}
.myaccount_avatar { margin-top: -100px; }
.myaccount_avatar img {
	border-radius: 50% !important; display: table; margin: 0 auto 10px;
}
.myaccount_uname {
	text-align: center;
	color: #20386e;
	margin-top: 15px;
}
.myaccount_uname {
	text-align: center;
	color: #20386e !important;
	margin-top: 15px;
	font-weight: normal;
	text-transform: uppercase !important;
	margin-bottom: 10px !important;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--edit-account a::before {
	content: "\f007"; font-family: "fontAwesome";
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--orders a::before {
	content: "\f291"; font-family: "fontAwesome";
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--woocommerce-waitlist a::before {
	content: "\f017"; font-family: "FontAwesome";
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--members-area a::before {
	content: "\f2c2"; font-family: "FontAwesome";
}
.woocommerce-MyAccount-navigation ul li a::before {
	font-size: 17px; margin-right: 15px;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--dashboard a::before {
	content: "\f0db"; font-family: FontAwesome;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--points-and-rewards a::before {
	content: "\f0d6"; font-family: "FontAwesome";
}
nav.woocommerce-MyAccount-navigation.custom-woo-nav .woocommerce-MyAccount-navigation-link--payment-methods a::before {
	content: "\f09d"; font-family: FontAwesome;
}
nav.woocommerce-MyAccount-navigation.custom-woo-nav .woocommerce-MyAccount-navigation-link--gift-card-balance a::before {
	content: "\f06b"; font-family: FontAwesome;
}


.custom-user-points { margin-bottom: 30px !important; }
.custom-user-points h3 { display: none; }
.custom-user-points table { display: none; }
.custom-user-points {
	background-color: #20386e;
	color: #fff;
	text-align: center;
	border-radius: 30px;
	padding: 7px 0;
}
.custom-user-points p { color: #fbdc21; }
.custom-form-legend { border-bottom: 1px solid #ddd; margin-bottom: 20px; }
.custom-form-legend h6 { margin-bottom: 5px; color: #20386e; font-weight: 900; font-size: 17px; }
.custom-form-main-legend h3, .recent-viewed-products h3 { color: #20386e; font-weight: normal; }
.custom-form-row { margin-bottom: 20px; }
form.woocommerce-EditAccountForm input, form.woocommerce-EditAccountForm select,
.woocommerce-address-fields input, .woocommerce-address-fields select {
	background-color: #dee0e5 !important;
	border-radius: 3px !important;
}
form.woocommerce-EditAccountForm select {
	height: 40px !important;
	margin-bottom: 10px !important;
}
.woocommerce-EditAccountForm button, .woocommerce-address-fields button, .woocommerce-MyAccount-content a.button,
.woocommerce-Payment button {
	background-color: #20386e !important;
	color: #fff !important;
	padding: 15px 40px !important;
	text-transform: uppercase;
	margin-top: 30px !important;
}
.woocommerce-EditAccountForm p, .waitlist-user-waitlist-wrapper p {
	color: #20386e; font-weight: normal;
}
.woocommerce-EditAccountForm label, .woocommerce-address-fields label {
	text-transform: uppercase; color: #20386e;
}
.woocommerce-EditAccountForm .automatewoo-birthday-section__description, .woocommerce-EditAccountForm .automatewoo-birthday-section__already-set-text {
	color: #20386e;
	font-weight: normal;
	font-style: normal;
}
.waitlist-products .custom-waitlist-thumbnailwrapper, .waitlist-products .custom-waitlist-title-wrapper {
	float: left;
}
.waitlist-products .custom-waitlist-thumbnailwrapper {
	width: 12%;
}
.waitlist-products .custom-waitlist-title-wrapper {
	width: 88%;
}
.waitlist-products .custom-waitlist-title-wrapper h4 {
	font-size: 16px;
	text-align: left;
	color: #20386e;
	margin-left: 10px;
	margin-bottom: 0;
}
.waitlist-user-waitlist-wrapper .waitlist-single-product {
	margin-bottom: 15px;
	padding: 15px;
	box-shadow: 0 4px 11px rgba(0, 0, 0, 0.1);
	border-left: 4px solid #20386e;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.waitlist-user-waitlist-wrapper .waitlist-single-product p {
	text-align: left !important;
}
.waitlist-user-waitlist-wrapper .waitlist-single-product p a {
	margin-left: 10px; color: #20386e;
}
.custom-woo-myaccount-content .waitlist-user-waitlist-wrapper a {
	background-color: #20386e;
	color: #fff;
	padding: 15px;
	border-radius: 3px;
}
.price-and-remove {
	display: table;
	margin-bottom: 25px;
	padding-left: 10px;
	padding-top: 5px;
}
.price-and-remove a {
	margin-left: 30px; font-weight: normal; color: #20386e;
}
.custom-woo-price { color: #20386e; }
.recent-viewed-products {
	display: table;
	width: 100%;
	padding-top: 90px;
}
.recent-viewed-products h3::after {
	content: "";
	background-color: #fbdc21;
	display: block;
	height: 4px;
	width: 65px;
	margin: 10px auto 30px;
}
.my_account_points_rewards thead {
	background-color: #20386e !important;
	color: #fff;
}
.my_account_points_rewards tbody tr td {
	border: 0 !important;
}
.my_account_points_rewards tbody tr { background-color: #dddfe4; }
.my_account_points_rewards tbody tr td:nth-child(1) {
	border-left: 4px solid #20386e !important;
}
.my_account_points_rewards {
	border-collapse: separate !important;
	border-spacing: 0 1em;
	border: 0 !important;
}
.points-label p { margin-bottom: 0; }
.woocommerce table.shop_table th, .woocommerce table.shop_table td { padding: 9px 25px; }
.my_account_points_rewards tbody tr td {
	font-weight: normal; font-size: 14px;
}
.woocommerce-page table.shop_table thead th .nobr {
	font-size: 15px;
}
abbr[title] { border: 0; text-decoration: none; }
table.my_account_memberships, table.account-orders-table { margin-bottom: 0 !important; }
table.membership-table tbody tr, table.account-orders-table tr {
	width: 100%; display: table; padding: 15px 0;
}
table.membership-table tbody tr td, table.account-orders-table tr td {
	display: flex; width: 100%;
}
table.membership-table, table.membership-table td, table.account-orders-table, table.account-orders-table td { border: 0 !important; }
table.membership-table thead, table.account-orders-table thead { display: none; }
table.membership-table tr, table.account-orders-table tr {
	border: 1px solid #ddd;
}
.membership-actions a.button {
	background-color: #20386e;
	width: 50%;
	text-align: center;
	padding: 12px 40px;
}
table.account-orders-table a.button {
	background-color: #20386e;
	width: 33.33%;
	text-align: center;
	padding: 12px 40px;
	margin-right: 5px;
}
table.account-orders-table a.button:last-child {
	margin-right: 0;
}
table.membership-table span.label, table.account-orders-table span.label, table.my_membership_content span.label,
table.my_membership_products span.label, table.my_membership_discounts span.label {
	font-weight: normal; margin-right: 5px; font-weight: bold; 
}
table.my_membership_discounts th { border: 0; }
table.my_membership_content span.label, table.my_membership_products .label,
table.my_membership_discounts span.label { display: none; }
table.membership-table tr td, table.account-orders-table tr td {
	font-size: 14px; font-weight: normal;
}
table.membership-table tbody tr td, table.account-orders-table tbody tr td {
	padding: 5px 25px !important;
}
table.order_details {
	margin-top: 15px !important;
}
table.order_details tr td, table.order_details tfoot th {
	border: 0 !important;
}
table.order_details ul.wc-item-meta { margin: 0; }
table.order_details thead {
	background-color: #20386e !important;
	color: #fff;
}
table.order_details tbody tr td {
	border-bottom: 1px solid #ddd !important;
}
table.order_details tbody tr td:nth-child(2n+1) {
	display: flex;
	width: 100%;
}
table.order_details tbody tr td:nth-child(2n) {
	width: 30%;
}
.custom-woo-myaccount-content p {
	font-weight: normal; font-size: 16px;
}
.woocommerce-customer-details {
	margin-bottom: 0 !important;
}
.woocommerce-customer-details h2 {
	background-color: #20386e !important;
	color: #fff;
	font-size: 16px;
	padding: 12px 25px !important;
}
table.order_details tbody tr td a {
	color: #20386e;
}
.order-item-thumbnail { float: left; width: 20%; }
.order-item-thumbnail img { width: 100%; }
.custom-meta-wrapper {
	float: left;
	width: calc(84% - 20px);
	margin-left: 20px;
	align-self: center;
}
.order-item-thumbnail {
	float: left; width: 16%; align-self: center; 
}
body.woocommerce-account a.woocommerce-Button.button, .order-again a.button {
	background-color: #20386e;
	padding: 13px 40px;
}
#tracking-order-details {
	margin-bottom: 30px;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
	border: 1px solid #ddd;
	padding: 15px;
}
#tracking-order-details span {
	font-weight: normal;
}
a.tracking-number {
	color: #20386e; font-weight: normal;
}
.widget_shopping_cart_content a.elementor-button span {
	display: block !important;
}
.woocommerce-Addresses .woocommerce-Address {
	float: none !important; width: 100% !important;
}
.woocommerce-Address-title.title {
	padding: 7.5px 15px !important;
	background-color: #20386e !important;
}
.woocommerce-Address-title h3, .woocommerce-Address-title a.edit {
	padding: 0 !important; color: #fff; font-weight: normal;
}
.woocommerce-Address-title h3 {
	text-transform: uppercase !important; font-size: 17px; line-height: 1.6em;
}
.woocommerce-Addresses address { font-weight: normal; }
.woocommerce-Payment ul li img { width: 6%; }
#pwgc-balance-container svg path {
	color: #20386e;
}
#pwgc-balance-container #pwgc-balance-title {
	color: #20386e; font-weight: normal; font-size: 1.6666666666667rem;
}
#pwgc-balance-container #pwgc-balance-button {
	background-color: #20386e; text-transform: uppercase; font-weight: 600; color: #fff;
}
#pwgc-balance-container #pwgc-balance-reload {
	background: #20386e; color: #fff;
}
/* My account Membership */
body.woocommerce-members_area .wc-memberships-members-area-navigation {
	background-color: #fff; padding: 40px 30px; box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1);
}
body.woocommerce-members_area .wc-memberships-members-area-navigation ul li {
	border: 0; text-align: center; margin-bottom: 15px; list-style: none;
}
body.woocommerce-members_area .wc-memberships-members-area-navigation ul li.woocommerce-MyAccount-navigation-link--back-to-memberships a {
	display: table;
	margin: auto;
	background-color: #20386e;
	color: #fff;
	border-radius: 30px;
	padding: 4px 20px !important;
	font-size: 12px !important;
	text-transform: uppercase;
}
body.woocommerce-members_area .wc-memberships-members-area-navigation ul li.is-active a {
	background-color: #dddfe4;
	border-radius: 3px;
	color: #20386e;
}
body.woocommerce-members_area .wc-memberships-members-area-navigation ul li a {
	color: #20386e;
}
body.woocommerce-members_area .wc-memberships-members-area-navigation li.logout {
	background-color: #fbdc21;
	border-radius: 3px;
	text-align: center;
	color: #20386e;
	text-transform: uppercase;
	font-size: 14px;
	padding: 7px 26px;
}
body.woocommerce-members_area h1 {
	font-size: 19px; text-transform: uppercase; color: #20386e; position: relative;
}
body.woocommerce-members_area h1::after {
	content: "";
	background-color: #ddd;
	height: 1px;
	width: 500px;
	display: inline-block;
	margin-left: 14px;
	position: absolute;
	top: 50%;
}
body.woocommerce-members_area table.shop_table {
	border: 1px solid #ddd !important;
}
body.woocommerce-members_area table.shop_table tr td {
	border: 0; border-bottom: 1px solid #ddd;
}
body.woocommerce-members_area table.shop_table .membership-product-image img, body.woocommerce-members_area table.shop_table .membership-discount-image img {
	border: 1px solid #ddd; padding: 10px;
}
body.woocommerce-members_area .membership-product-image a, body.woocommerce-members_area .membership-discount-image a {
	display: flex; justify-content: center;
}
body.woocommerce-members_area table.shop_table thead {
	background-color: #f2f2f2;
}
body.woocommerce-members_area table.shop_table td {
	padding: 10px 0;
}
body.woocommerce-members_area table.shop_table th { text-transform: uppercase; text-align: center; padding: 10px 15px; }
body.woocommerce-members_area table.shop_table th span, body.woocommerce-members_area table.shop_table th {
	color: #20386e !important; font-size: 13px !important;
}
body.woocommerce-members_area td.membership-product-accessible { text-align: center; }
body.woocommerce-members_area .membership-product-accessibility, body.woocommerce-members_area .membership-discount-accessibility {
	border: 1px solid #20386e;
	border-radius: 3px;
	display: table;
	margin: auto;
	padding: 0px 14px;
	text-transform: uppercase;
	color: #20386e;
	font-size: 12px;
}
body.woocommerce-members_area .membership-product-price { text-align: center; }
body.woocommerce-members_area th.membership-product-image { text-align: left !important; }
.membership-product-actions a.button, .membership-discount-actions a.button {
	padding: 11px 0 !important;
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 4px 0 auto !important;
	font-size: 10px;
}
body.woocommerce-members_area table.shop_table td.membership-product-actions {
	padding-right: 20px;
}
body.woocommerce-members_area table.shop_table td.membership-discount-actions {
	padding-right: 10px; padding-left: 0;
}
body.woocommerce-members_area table.my_membership_discounts th {
	padding: 10px 0;
}
body.woocommerce-members_area table.shop_table .membership-discount-amount { text-align: center; }
body.woocommerce-members_area table.my_membership_discounts td.membership-product-price {
	padding: 10px;
}
body.woocommerce-members_area table.my_account_memberships td.membership-discount-title,
body.woocommerce-members_area table.shop_table .membership-product-title {
	padding: 10px 0;
}
body.woocommerce-members_area table.shop_table .membership-discount-title, 
body.woocommerce-members_area table.shop_table .membership-product-excerpt,
body.woocommerce-members_area table.shop_table .membership-product-title {
	line-height: 1.4em;
}
body.woocommerce-members_area .membership-discount-actions .nobr {
	display: table; margin: auto;
}
body.woocommerce-members_area .membership-discount-accessibility {
	background-color: #20386e; color: #fff;
}
body.woocommerce-members_area table.my_account_memberships td {
	padding: 10px 15px;
}
body.woocommerce-members_area table.my_account_memberships a.button.cancel {
	float: right;
}
table.my_membership_settings a.button.cancel {
	text-align: center; margin-top: 0 !important;
}
body.woocommerce-members_area table.my_account_memberships tr td:nth-child(2) {
	text-align: right;
}
table.my_membership_content .order-actions a.button.view {
	margin: 0 !important;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 11px 0 !important;
}
table.my_membership_content th, table.my_membership_content tbody tr td {
	text-align: center !important;
}




@media only screen and (min-width: 992px) and (max-width: 1199px) {
	/* login */
	.woocommerce-form-login a.create-account-button, .woocommerce-form-login button {
		width: 49% !important;
		display: inline-block;
		padding: 9px;
		text-align: center;
	}

	/* Create account */
	#create-account-banner.create-account > .elementor-container {
		min-height: 348px !important;
	}
	#create-account-section .elementor-column-wrap {
		margin-top: -180px;
	}
}

@media (min-width: 769px) and (max-width: 991px) {
	/* login */
	.woocommerce-form-login a.create-account-button, .woocommerce-form-login button {
		width: 49% !important;
		display: inline-block;
		padding: 9px;
		text-align: center;
	}

	/* Create account */
	#create-account-banner.create-account > .elementor-container {
		min-height: 348px !important;
	}
	#create-account-section .elementor-column-wrap {
		margin-top: -180px;
	}


	nav.woocommerce-MyAccount-navigation.custom-woo-nav, .custom-woo-myaccount-content {
		padding: 30px 15px;
	}
	nav.woocommerce-MyAccount-navigation.custom-woo-nav .woocommerce-MyAccount-navigation-link a {
		padding: 7px 10px; font-size: 13px;
	}
	table.my_membership_content thead, table.my_membership_products thead,
	table.my_membership_discounts thead { display: none; }
	table.my_membership_content span.label, table.my_membership_products span.label,
	table.my_membership_discounts span.label { display: block; }
	body.woocommerce-members_area .membership-product-accessibility {
		margin: 0;
	}
	table.my_membership_products td.membership-product-title, table.my_membership_discounts td.membership-discount-title,
	table.my_membership_discounts td.membership-product-price, table.my_membership_discounts td.membership-product-price,
	table.my_membership_discounts td.membership-discount-actions {
		padding: 10px 15px !important;
	}
	table.my_membership_products a.button.view, table.my_membership_discounts a.button.view {
		margin-right: 10px !important;
	}
	table.my_membership_discounts .membership-discount-accessibility {
		margin-left: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	/* login */
	form.woocommerce-form-login { width: 65% !important; }

	/* Create account */
	#create-account-banner.create-account > .elementor-container {
		min-height: 348px !important;
	}
	#create-account-section .elementor-column-wrap {
		margin-top: -180px;
	}


	#my-account-banner > .elementor-container {
		min-height: 200px;
	}
	form.woocommerce-EditAccountForm .automatewoo-birthday-field {
		max-width: 100% !important;
	}
	body.woocommerce-members_area h1::after { width: 350px; }
	table.my_membership_products td.membership-product-title, table.my_membership_discounts td.membership-discount-title,
	table.my_membership_discounts td.membership-product-price, table.my_membership_discounts td.membership-discount-actions {
		padding: 10px 15px !important;
	}
	.myaccount_avatar img { width: 35%; margin-top: 30px; }
}

@media (max-width: 768px) {
	/* login */
	form.woocommerce-form-login { width: 65% !important; }

	table.account-orders-table span.label,
	table.membership-table span.label {
		display: none;
	}
	body.woocommerce-members_area table.my_account_memberships a.button.cancel, body.woocommerce-members_area table.my_account_memberships a.button.view,
	table.my_membership_discounts td.membership-discount-title, table.my_membership_discounts td.membership-product-price {
		width: 100%; margin-top: 10px !important;
	}
	body.woocommerce-members_area .membership-product-accessibility {
		margin-right: 0;
	}
	body.woocommerce-members_area h1::after { width: 500px; }
}

@media (max-width: 767px) {
	/* login */
	.woocommerce-form-login a.create-account-button, .woocommerce-form-login button {
		width: 100% !important; display: table !important; text-align: center; margin-bottom: 10px !important;
	}

	/* Create account */
	#create-account-banner.create-account { background-image: none; }
	#create-account-banner.create-account > .elementor-container {
		min-height: 348px !important;
	}
	#create-account-section .elementor-column-wrap {
		margin-top: -180px;
	}
	#create-account-container .woocommerce-form-register.register {
		width: 100%; padding: 50px 25px;
	}


	.myaccount_avatar img { width: 25%; }
	form.woocommerce-EditAccountForm .automatewoo-birthday-field {
		max-width: 100% !important;
	}
	table.account-orders-table a.button {
		width: 100%; margin-top: 10px !important;
	}
	body.woocommerce-members_area table.my_account_memberships a.button.cancel, body.woocommerce-members_area table.my_account_memberships a.button.view {
		width: 100%; margin-top: 10px !important; margin-left: 0 !important; margin-right: 0 !important;
	}
	body.woocommerce-members_area h1::after { width: 300px; }
	table.my_membership_products td.membership-product-title, table.my_membership_discounts td.membership-discount-title,
	table.my_membership_discounts td.membership-product-price, table.my_membership_discounts td.membership-product-price,
	table.my_membership_discounts td.membership-discount-actions {
		padding: 10px 15px !important;
	}
	#my-account-banner { background-image: none; }
	#my-account-banner > .elementor-container {
		min-height: 170px;
	}
}

@media (max-width: 480px) {
	/* login */
	form.woocommerce-form-login { width: 93% !important; }

	/* Create account */
	#create-account-section, #create-account-section .elementor-section { display: table; }
	form.woocommerce-form-register button {
		padding: 10px !important;
	}
	#create-account-section .elementor-button-link {
		padding: 15px;
	}
	#create-account-section .elementor-column-wrap {
		margin-top: 0;
	}
	#create-account-banner.create-account > .elementor-container {
		min-height: 120px !important;
	}


	.myaccount_avatar img { width: 40%; margin-top: 30px; }
	.woocommerce-EditAccountForm .woocommerce-Button.button {
		width: 100%;
	}
	.woocommerce-EditAccountForm .woocommerce-form-row {
		width: 100% !important; float: none !important;
	}
	table.account-orders-table a.button {
		width: 100%; margin-top: 10px !important;
	}
	.my_account_points_rewards tbody tr {
		display: flex; background-color: transparent;
	}
	.my_account_points_rewards {
		width: 100% !important; table-layout: fixed;
	}
	.my_account_points_rewards tbody tr td {
		display: table; width: 100%; padding: 0 25px !important;
	}
	.my_account_points_rewards tbody tr td:nth-child(1) {
		border: 0 !important;
	}
	button#place_order { padding: 15px !important; }
	.waitlist-products .custom-waitlist-thumbnailwrapper {
		width: 100%;
	}
	.waitlist-products .custom-waitlist-title-wrapper {
		width: 100%;
	}
	.waitlist-products .custom-waitlist-title-wrapper h4 {
		margin: 0; text-align: center;
	}
	.waitlist-user-waitlist-wrapper .waitlist-single-product {
		border: 0;
	}
	.waitlist-single-product .custom-woo-price, .waitlist-single-product .wcwl_remove_product {
		display: table; width: 100%; margin: 0 !important;
	}
	body.woocommerce-members_area h1::after { width: 150px; }
	table.order_details .order-item-thumbnail {
		display: none;
	}
	table.order_details .custom-meta-wrapper {
		margin: 0; line-height: 1.4em; width: 100%;
	}
	table.order_details td.product-name, table.order_details td.product-total {
		padding: 10px !important;
	}
	table.order_details tbody tr td {
		border-bottom: 1px solid #ddd !important;
	}

}